PatchLink Update Server Arbitrary File Overwrite Vulnerability

Bugtraq ID: 18732
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 29 2006 12:00AM
Updated: Jun 29 2006 10:24PM
Credit: Chris Steipp of Novacoast is credited with the discovery of this issue.
Vulnerable: PatchLink PatchLink Update 6.2 .189
PatchLink PatchLink Update 6.2 .181
PatchLink PatchLink Update 6.1
Novell ZENworks Patch Management 6.2 SR1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus